Bug 1597506 - Introduce database group profile (to be only applied for CNS)
Summary: Introduce database group profile (to be only applied for CNS)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: core
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: RHGS 3.4.0
Assignee: Atin Mukherjee
QA Contact: Sweta Anandpara
URL:
Whiteboard:
Depends On: 1596020 1596076
Blocks: 1503136
TreeView+ depends on / blocked
 
Reported: 2018-07-03 06:10 UTC by Atin Mukherjee
Modified: 2018-09-25 09:32 UTC (History)
9 users (show)

Fixed In Version: glusterfs-3.12.2-14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1596076
Environment:
Last Closed: 2018-09-04 06:49:14 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2607 None None None 2018-09-04 06:50:42 UTC

Comment 6 errata-xmlrpc 2018-09-04 06:49:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2607


Note You need to log in before you can comment on or make changes to this bug.